class AddInfosToContacts < ActiveRecord::Migration
  def change
    add_column :contacts, :address, :string
    add_column :contacts, :address2, :string
    add_column :contacts, :cp, :string
    add_column :contacts, :city, :string
    add_column :contacts, :country, :string
    add_column :contacts, :notes, :text
    add_column :contacts, :statut, :string
    add_column :contacts, :readed, :boolean
  end
end
